/* Temporary stuff */

#sidebar
{
	float:			right;
	font:			9pt Tahoma, Arial, sans-serif;
	width:			170px;
	padding:		30px 30px 30px;
}

/* Video player stuff */

#video-widget
{
	border: 					1px rgb(199,199,199) solid;
}

#portfolio-viewer
{
	padding:					0px;
/*	width:						320px;*/
	height:						270px;

}

#portfolio-current-info
{
	/*background-image:			url(/site/images/vid_title_bg.gif);*/
	padding: 					5px 9px;
	margin: 					0 1px;
	border: 					1px rgb(199,199,199) solid;
	border-width: 				1px 0 1px 0;
	font-size: 					.8em;
}

#portfolio-items
{
	margin: 					0 0 10px 10px;
}

.portfolio-item-link img
{
	padding-top: 				7px;
}

.portfolio-item-link img:hover
{
	border-top: 				2px rgb(160,182,207) solid;
	padding-top: 				5px;
}

.portfolio-item-link img.active
{
	border-top: 				3px rgb(53,131,209) solid;
	padding-top: 				4px;
}

td#content
{
	width:						270px !important;
}

td#middle_content
{
	padding-top:				30px;
}
.newsletter
{
	background:					url('/images/newsletter_bg.gif');
	border:						1px solid #655434;
	border-top:					none;
	padding:					0px 10px 22px;/*0px 15px 22px;*/
}

.newsletter h4{
	margin:						0px;
	padding:					5px 0px 0px;
	font-size:					11px;
}

.upcoming_events
{
	border:						1px solid #655434;
	border-top:					none;
	width:						148px;
	padding:					10px 15px 20px;
	background-color:			#c9c0a6; 
}

.member_area
{
	border:						1px solid #655434;
	border-top:					none;
	width:						148px;
	padding:					10px 15px 20px;
	background-color:			#a4c4a4;
}


.login_button
{
	margin-top:					20px;
}

.vid_gallery,
.pic_of_day
{
	width:						206px;
	margin-right:				0px;
}